PDA

View Full Version : [ubuntu] Reg. installing Compiz plugin from git



lkc0987
December 19th, 2009, 05:02 AM
hello guys,

noobcake here...im trying to install the ANAGLYPH plugin for compiz from source. when i try to do 'make', it gives me an error saying


Makefile:48: *** [ERROR] Compiz not installed. Stop.

i do have compiz coz i am using it. please help!

SoftwareExplorer
December 19th, 2009, 05:52 AM
Did you get all of compiz installed and compiled from git, or are you using ubuntu's version? In the past, when I would get all the latest goodies from git, ubuntu's version of compiz was the wrong version (ie, too old) to work with the plugins I compiled from git. While that was back on Hardy and Jaunty that I did that, I would not be surprised if that was also the case today.